@charset "UTF-8";

img{
border:0px;
}

:focus
{
  -moz-outline-style: none;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}




h1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#mainwrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px auto;
	width: 1280px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header1.jpg);
	background-repeat: no-repeat;
}
.headeraboutus {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header2.jpg);
	background-repeat: no-repeat;
}
.headerteam {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header3.jpg);
	background-repeat: no-repeat;
}
.headerwhatwedo {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header4.jpg);
	background-repeat: no-repeat;
}
.headerlinks {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header7.jpg);
	background-repeat: no-repeat;
}
.headercontact {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header6.jpg);
	background-repeat: no-repeat;
}
.headerdownloads {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header8.jpg);
	background-repeat: no-repeat;
}
.headercareers {
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	height: 350px;
	background-image: url(../images2/header5.jpg);
	background-repeat: no-repeat;
}
.clientlogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 330px;
	width: auto;
	height: 20px;
	float: left;
	padding-left: 225px;
}

.clientlogin a:link{
color:#666666;
text-decoration:none;
}
.clientlogin a:visited{
color:#666666;
text-decoration:none;
}
.clientlogin a:hover{
	color:white;
	text-decoration:none;
}


#navwrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
	height: 50px;
	margin-left: 500px;
}

ul.menu {
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:33px;
	font-size:13px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	margin:0;
	padding:0;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
	float:left;
	color:#666666;
	text-decoration:none;
	height:24px;
	padding:9px 15px 0;
	font-weight:normal;
}

ul.menu li a:hover,.current {
	color:#666;
	text-decoration:none;
	background-color: #F5BC1D;
}

ul.menu .current a {
	color:#666;
	background-color: #F5BC1D;
}
	
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 800px;
	margin: 0px auto;
	margin-top: 40px;
}

#content a:link{
	color:black;
	text-decoration:none;
}
#content a:visited{
	color:black;
	text-decoration:none;
}
#content a:hover{
	color:#F5BC1D;
	text-decoration: underline;
}
.teammemberimg {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	height: auto;
	float: left;
	position: relative;
}
#teambio{
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:30px 0 0 20px;
	color:#666666;
}
.memberimg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 200px;
	height: 100px;
	margin-bottom: 10px;
}
#staffname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	width: 190px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background-color: #ebebeb;
}
